QUESO(1)

NAME
queso - guess the operating system of a remote host

  SYNOPSIS
queso [-v] [-d] [-w] [-f srcIP] [-c file] [-t seconds] host[:port]

DESCRIPTION
This manual page documents briefly the queso command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page. Instead, it has documentation as a text file in /usr/local/share/doc/queso.

OPTIONS
A summary of options are included below.

-v  Version

-d  Debug mode, print received PKTs.

-w  Update /etc/queso.conf when new OS is found.

-f  srcIP Select correct In/Out IP.

-c file
    Alternate config file.

-t seconds
    Set reception timeout. (default=3)

-n times
    How many times PKTs are sent. (default=1)

SEE ALSO
Full documentation in /usr/local/share/doc/queso.

AUTHOR
This manual page was written by Stephane Bortzmeyer <bortzmeyer@debian.org>, for the Debian GNU/Linux system (but may be used by others).